Subject: Re: Tutorials
From: [email-masked] (Alan Chan )
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 15:13:42 -0500

You wrote: 
>
>Thanks to everyone that answered my questions! Keep writing if you 
have more
>suggestions, every little bit helps!!!
>
>I'm starving for good LW tutorial tapes,books,articles. Can anyone 
tell me
>where to get some... on-line or even by 'snail mail'?
>
>I have a few tapes for DESKTOP IMAGES, and I already get VTU and 
LIGHTWAVE PRO!
>
>Does anyone have a list of some good sites to get LW objects or 
scenes? I
>use them as examples for future jobs. Might as well see how the 'pros' 
do it.
>
>Jonathan Periard
>Sault Ste. Marie,ON
>Canada

If your looking for Tutorials on lightwave, Therre is one out called FX 
Kit for Lightwave Call (800) 764-8696 (U.S Only) or (805) 726-3545

A.C

>P.S. Snowed again today!!
>
>